<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.terminal">
    <module_version install_time="1415653010349" last="true" origin="installer" specification_version="1.19.1">
        <file crc="4156507734" name="config/Modules/org-netbeans-modules-terminal.xml"/>
        <file crc="2892452039" name="modules/locale/org-netbeans-modules-terminal_ja.jar"/>
        <file crc="3526932916" name="modules/locale/org-netbeans-modules-terminal_pt_BR.jar"/>
        <file crc="3903794335" name="modules/locale/org-netbeans-modules-terminal_ru.jar"/>
        <file crc="419473020" name="modules/locale/org-netbeans-modules-terminal_zh_CN.jar"/>
        <file crc="1318769331" name="modules/org-netbeans-modules-terminal.jar"/>
    </module_version>
</module>
